#instafeed {
  /*max-width: 1080px;*/
  width: 100%;
  margin: auto;

}

     
      
#instafeed a img {
  display: inline-block;
  width: 270px;
  max-width: 270px;
  height: 270px;
  margin: 3px;
  object-fit: cover;
}



@media screen and (max-width: 576px) {
    #instafeed a img {
      background-color: green;
      width: 130px !important;
      height: 130px !important;

    }
}
 
 
 
 
 
 
 
 
 /*instafeed-2*/
 #instafeed-2 {
  /*max-width: 1080px;*/
  width: 100%;
  margin: auto;

}

     
      
#instafeed-2 a img {
  display: inline-block;
  width: 270px;
  max-width: 270px;
  height: 270px;
  margin: 3px;
  object-fit: cover;
}



@media screen and (max-width: 576px) {
    #instafeed-2 a img {
      background-color: green;
      width: 130px !important;
      height: 130px !important;

    }
}
 
 
 
 
 
 
 
 
 
 
 
 
 
 